locked
Explorer view can't be used from IE8 or IE9 RRS feed

  • Question

  • We cannot use Explorer view from either IE9 or IE8.  I've tried a few suggestions mentioned in other posts (reghack, patch) but with no help.  What am I missing?  Thanks!

    Jason

    WSS 3.0 hosted on Win2k8 NOT R2, IIS 7.


    Jason Yates
    • Moved by Serge Luca [MVP]MVP Monday, August 22, 2011 7:52 PM (From:SharePoint 2010 - General Questions and Answers)
    • Edited by Mike Walsh FIN Tuesday, August 23, 2011 6:10 AM can't be used from IE8 or IE9 added to Title
    Tuesday, August 2, 2011 11:33 PM

All replies

  • When you say you "cannot use", what do you mean by that?
    - Sid
    Wednesday, August 3, 2011 12:01 AM
  • Hi Jason,

    If I am correct, you meant "Open with Explorer".

    The "Open with Explorer" uses SharePoint webdav to allow the end-user to open a library in Windows Explorer view. It required that the clients must install the Desktop Service(Windows Vista, Windows 7, Windows Server 2008, or Windows Server 2008 R2). In Windows XP, please make sure the WebClient service is running.

    Also, in order to narrow down the issue, you can open the Windows Explorer directly, and check if the address can be opened from it: \\server\libraryname

    Thanks,
    Jinchun Chen


    Jinchun Chen
    Forum Support
    Please remember to mark the replies as answers if they help and unmark them if they provide no help. If you have feedback for TechNet Subscriber Support, contact tnmff AT microsoft.com(Please replace AT with @)
    • Marked as answer by Wayne Fan Sunday, August 14, 2011 6:06 AM
    • Unmarked as answer by JTYates Wednesday, August 17, 2011 4:14 PM
    Thursday, August 4, 2011 10:37 AM
    Moderator
  • No, it's not Open with Explorer.  In a documents windows, there's a View drop down.  Explorer is listed.  if you selet this, it throws a IE error. 

    I'm trying to do this from IE 9 on a Win7 box.  Are you saying that I need to install Desktop Services on to the server?


    Jason Yates
    Wednesday, August 17, 2011 4:17 PM
  • Can you please elaborate on what exactly the error is ?  try to attach the screen shot if possible.
    Thanks & Regards Posting is provided "AS IS" with no warranties, and confers no rights.
    Wednesday, August 17, 2011 4:28 PM

  • Jason Yates
    Monday, August 22, 2011 4:29 PM
  • Hi Jason,

    Just to confirm

    You are working in WSS 3.0 NOT Foundation 2010. Consider posting this question in the pre-2010 SharePoint forum

    If that's the case, take a look at the "Plan Browser Support" page of MSDN http://technet.microsoft.com/en-us/library/cc288142(office.12).aspx#section2 IE9 is not supported. Therefore you would not be able to use the Explorer View.

     

    Level 1 Web browsers for Windows SharePoint Services 3.0 with SP2 are as follows:

    • Windows Internet Explorer 6.x (32-bit)

    • Windows Internet Explorer 7.x (32-bit)

    • Windows Internet Explorer 8.x (32-bit) (includes running in compatibility mode)


    Tamara Bredemus SharePoint Minion...working up to Maven
    Monday, August 22, 2011 6:13 PM
  • Hi Jason,

    Are you sure that it's not working on Internet Explore 8.0 too?

     


    Thanks & Regards,
    Kamlesh | Blog | Twitter | Posting is provided "AS IS" with no warranties, and confers no rights.
    Tuesday, August 23, 2011 1:42 AM